{
    "niv": {
        "methodeSigma": "nbPortees",
        "suppr_crapauds": false,
        "verbose": true,
        "nbDec_dist": 1,
        "ref_stdv": 0.1,
        "rayonne": "FromLastBacksight",
        "min_crap": 700000,
        "max_crap": 799999,
        "check_ar": "JustDenivMult"
    },
    "meteo": {
        "formule_meteo": "BarrelSears",
        "press_std": 1013.25,
        "Temp_std": 12.0,
        "press_min": 300,
        "press_max": 1200,
        "Temp_min": -90,
        "Temp_max": 60
    },
    "precisions": {
        "nb_deci_angle": 4,
        "nb_deci_distance": 3,
        "nb_deci_niv": 5,
        "nb_deci_meteo": 1,
        "fermeture": 0.002
    },
    "options": {
        "tri_comp3d_code": true,
        "export_hauteurs_comp3d": true,
        "use_meteo_from_station_header": true,
        "header_type": "TS",
        "use_first_target_for_Z0_estimation": false,
        "mean_cg_cd": true,
        "add_heights_file": false
    },
    "instruments": {
        "select": "Std",
        "Std": {
            "z0": 100,
            "sigmHz": 0.0012,
            "sigmV": 0.0016,
            "sigmDp": 0.001,
            "sigmDpRL": 0.002,
            "sigmPpm": 0.0001,
            "lambda": 0.658
        },
        "TS6_01": {
            "z0": 124,
            "sigmHz": 0.0012,
            "sigmV": 0.0016,
            "sigmDp": 0.001,
            "sigmDpRL": 0.002,
            "sigmPpm": 0.0001,
            "lambda": 0.658
        }
    }
}